---
name: Gregory Havenga
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer, Govern:Threat Insights</a>
reports_to: nmccorrison
picture: ghavenga.jpg
pronouns: He/Him
pronunciation:
twitter: oddballgreg
linkedin: gregory-havenga
gitlab: ghavenga
division: engineering
departments:
- Development
- Engineering Function
- Sec Section
- Govern Sub-department
- Govern backend capability
- Govern:Threat Insights BE Team
- Backend
specialty: 'Govern: Threat Insights'
projects:
  gitlab:
  - trainee_maintainer backend
  - maintainer database
  security-report-schemas: reviewer
  security-report-schemas-ruby: reviewer
domain_expertise:
- ruby
- rails
- vulnerability_management
story: Gregory is a backend software engineer from South Africa with a penchant for
  raucous laughter and silly jokes. As one of the first alumni from 2016 WeThinkCode_
  cohort, he enjoys sharing his knowledge and mentoring new developers when possible.
  When he's not writing code, you can usually find him playing video games, watching
  nerdy science documentaries or travelling about.
